<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.sipai.ui.TitleLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"></com.sipai.ui.TitleLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:background="@color/blue"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/moudle_pro_patrol_task_tv_daily"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="日   常"
            android:textColor="@color/blue"
            android:textSize="17sp" />

        <TextView
            android:id="@+id/moudle_pro_patrol_task_tv_tem"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="临   时"
            android:textColor="@color/gray_text"
            android:textSize="17sp" />
    </LinearLayout>

    <com.gigamole.navigationtabstrip.NavigationTabStrip
        android:id="@+id/moudle_pro_patrol_task_tab"
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:layout_gravity="center"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        app:nts_active_color="@color/blue"
        app:nts_color="@color/blue"
        app:nts_corners_radius="2dp"
        app:nts_weight="3dp" />

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/moudle_pro_patrol_task_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <com.sipai.ui.EmptyLayout
                android:id="@+id/moudle_pro_patrol_task_list_ui_empty"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="gone" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/moudle_pro_patrol_task_rc"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </LinearLayout>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>
